Package org.apache.qpid.proton.reactor

# Interface Selectable.Callback

Enclosing interface:
  `Selectable`

public static interface Selectable.Callback
A callback that can be passed to the various "on" methods of the selectable - to allow code to be run when the selectable becomes ready for the associated operation.

## Method Summary

Modifier and Type
Method
Description
`void`
`run(Selectable selectable)`

## Method Details

### run

void run(Selectable selectable)